# Gradle
.gradle/
build/
out/

# Intellij (CE) files
.idea/
*.iml

# Compiled class file
*.class

# Log file
*.log

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

# do not persist the generated api key resource file.
src/commonMain/resources/secureProps.txt

local.properties
.DS_Store
